## account-plugins 0.4+r45-0precise1

=== debian/changelog ===
account-plugins (0.4+r45-0precise1) precise; urgency=low

  * New snapshot tagged 0.4-bzr45

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Jul 2012 10:33:10 -0400

account-plugins (0.3+r43-0precise1) precise; urgency=low

  * Added account-plugin-identica and account-plugin-foursquare

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 26 Jun 2012 13:25:23 -0400

account-plugins (0.3+r40-0precise1) precise; urgency=low

  * New snapshot from trunk revision 40
  * debian/rules
    - Added configure args for twitter consumer key/secret

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 26 Jun 2012 11:51:30 -0400

account-plugins (0.3+r35-0precise1) precise; urgency=low

  * New snapshot tagged 0.3-bzr35

 -- David King <david.king@canonical.com>  Wed, 20 Jun 2012 12:12:10 +0100

account-plugins (0.3+r34-0precise3) precise; urgency=low

  * data/services/*-microblog.service
    - Added gwibber settings

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 19 Jun 2012 22:36:16 -0400

account-plugins (0.3+r34-0precise2) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:43:48 -0400

account-plugins (0.3+r34-0precise1) precise; urgency=low

  * New snapshot tagged 0.3-bzr34
  * debian/control
    - bumped the depends for signon-plugin-oauth2 to >= 0.10+bzr39
    - bumped build depends for libaccount-plugin-1.0-dev to >= 0.0.6+r73
    - added new packages account-plugin-twitter and account-plugin-flickr

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Jun 2012 15:38:46 -0400

account-plugins (0.2+r29-0precise1) precise; urgency=low

  * New snapshot tagged 0.2-bzr29

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 01 Jun 2012 14:44:31 -0400

account-plugins (0.1+r27-0precise1) precise; urgency=low

  [ David King ]
  * Merged trunk r27

  [ Ken VanDine ]
  * debian/rules
    - Fix removal of the .la files, path changed
  * debian/control
    - Build depend on libaccount-plugin-1.0-dev (>= 0.0.2+r56)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 May 2012 14:09:09 -0400

account-plugins (0.1+r22-0precise1) precise; urgency=low

  * Merged trunk r22

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 23 Mar 2012 09:47:27 -0400

account-plugins (0.1+r21-0precise1) precise; urgency=low

  * New snapshot tagged 0.1-bzr21

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 22 Mar 2012 12:24:09 -0400

account-plugins (0.0.1+r20-0precise1) precise; urgency=low

  * New snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 14:22:37 -0400

account-plugins (0.0.1+r10-0precise1) precise; urgency=low

  * Initial package

 -- Alberto Mardegan <alberto.mardegan@canonical.com>  Tue, 10 Jan 2012 12:19:29 +0100
