=== debian/control ===
Source: account-plugins
Section: gnome
Priority: optional
Maintainer: Alberto Mardegan <alberto.mardegan@canonical.com>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               python,
               pkg-config,
               gobject-introspection,
               libaccounts-glib-dev,
               libsignon-glib-dev,
               libaccount-plugin-1.0-dev (>= 0.0.6+r73),
               valac-0.16,
               dh-autoreconf
Standards-Version: 3.9.3
Homepage: https://launchpad.net/opensesame-account-plugins

Package: account-plugin-google
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Replaces: gnome-control-center-account-plugins
Description: GNOME Control Center account plugin for single signon
 GNOME Control Center account plugins for single signon

Package: account-plugin-facebook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Replaces: gnome-control-center-account-plugins
Description: GNOME Control Center account plugin for single signon - facebook
 GNOME Control Center account plugins for single signon

Package: account-plugin-twitter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Replaces: gnome-control-center-account-plugins
Description: GNOME Control Center account plugin for single signon - twitter
 GNOME Control Center account plugins for single signon

Package: account-plugin-flickr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Replaces: gnome-control-center-account-plugins
Description: GNOME Control Center account plugin for single signon - flickr
 GNOME Control Center account plugins for single signon

Package: account-plugin-identica
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Description: GNOME Control Center account plugin for single signon - identica
 GNOME Control Center account plugins for single signon

Package: account-plugin-foursquare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Description: GNOME Control Center account plugin for single signon - foursquare
 GNOME Control Center account plugins for single signon

Package: account-plugin-sohu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Description: GNOME Control Center account plugin for single signon - sohu
 GNOME Control Center account plugins for single signon

Package: account-plugin-sina
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Description: GNOME Control Center account plugin for single signon - sina
 GNOME Control Center account plugins for single signon


Package: account-plugin-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	${python:Depends},
        python-gobject,
        signon-keyring-extension,
        signon-plugin-oauth2 (>= 0.10+bzr39)
Replaces: gnome-control-center-account-plugins
Description: GNOME Control Center account plugins for single signon - tools
 GNOME Control Center account plugins for single signon
