=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --with-twitter-consumer-key="IOW164CqEJdlrkXlrQ17GA" \
		--with-twitter-consumer-secret="mJ38xSp6kqUzB2XMOq9USrmTgWAXOqXpS0g6WUEk"

override_dh_install:
	rm -f debian/*/usr/lib/*/*/*.la
	mkdir -p debian/tmp/usr/share/account-plugins/tools
	mv debian/tmp/usr/bin/*.sh debian/tmp/usr/share/account-plugins/tools/
	dh_install --fail-missing

override_dh_auto_test:

%:
	dh $@ --with autoreconf
