## account-plugins 0.8

=== debian/changelog ===
account-plugins (0.8-0ubuntu2) quantal; urgency=low

  * debian/patches/lp_1064293.patch
    - Do not reveal Google secret API key. (LP: #1064293)
  * debian/rules
    - Update API keys for twitter, windows live, foursquare, google, 
      and flickr (LP: #1064293)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Oct 2012 16:40:21 -0400

account-plugins (0.8-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - include the sip icon (LP: #1040091)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 19 Sep 2012 15:43:55 -0400

account-plugins (0.7-0ubuntu3) quantal; urgency=low

  * debian/account-plugin-icons.install
    - removed missing icon

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Sep 2012 16:59:24 -0400

account-plugins (0.7-0ubuntu2) quantal; urgency=low

  * debian/control
    - removed unneeded depends for python-gobject

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Sep 2012 11:45:25 -0400

account-plugins (0.7-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Updates to work with signon-ui >= 0.7 which requires https (LP: #1039084)
  * -debian/patches/py3.patch
    - merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 07 Sep 2012 09:34:51 -0400

account-plugins (0.5-0ubuntu3) quantal; urgency=low

  * debian/patches/lp_1037169.patch
    - Use the secure end point for flickr (LP: #1037169)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Aug 2012 14:49:05 -0400

account-plugins (0.5-0ubuntu2) quantal; urgency=low

  * debian/watch
    - added
  * debian/patches/py3.patch
    - ported account-console to python3
  * debian/control, debian/rules
    - python3
  * debian/compat
    - debhelper 9

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 06 Aug 2012 16:48:13 -0400

account-plugins (0.5-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 02 Aug 2012 14:49:44 -0400

account-plugins (0.4+r53-0quantal2) quantal; urgency=low

  * debian/account-plugin-icons.install, debian/control
    - install extra icons in a separate package

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Jul 2012 23:05:33 -0400

account-plugins (0.4+r53-0quantal1) quantal; urgency=low

  * Merged from trunk rev 53
    - Adds windows live support

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Jul 2012 22:45:27 -0400

account-plugins (0.4+r51-0quantal2) quantal; urgency=low

  * debian/control
    - build depend on libsignon-glib-dev >= 1.2+bzr127-0quantal2


 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 14:22:25 -0400

account-plugins (0.4+r51-0quantal1) quantal; urgency=low

  * New snapshot tagged 0.4-bzr51

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 13:19:35 -0400

account-plugins (0.4+r45-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 10:28:28 -0400
