=== debian/watch ===
version=3
http://launchpad.net/online-accounts-account-plugins/+download .*/account-plugins-([0-9.]+)\.tar\.gz
